techseria - Feature #56

task clean floor
02/21/2019 05:01 PM - Kunal Joshi

Status: Rejected
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID: 0
Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 17:00
End_timestamp: 18:00
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Supervisor_ld: 404
Rating: 0.00
Shift_StartTime: 08:00
Shift_EndTime: 09:00
Location:

Area:

Actual_ShiftStartTim

e:

Actual_ShiftEndTime: 08:00

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Team_id:
org_id:
branch_id:
sv_groupid:
Reviewer_id:
Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:

reassighed_to_sv:

location_id:

no_of_crew_used:

Frequency:
shift_time_type:
is_issue_log:

pro_site:

02/21/2019
02/21/2019
0%

60.00 hours
0.00 hour
147

87

206

159

404

No

Description
Testing

History

#1 - 01/05/2023 12:19 PM - Krishna Viroja
- Description updated

- Status changed from New to Rejected

Supplies issue

12/20/2025

1/1
